@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 100;
	font-display: swap;
	src: url('./woff/NotoSansJP-Thin.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 200;
	font-display: swap;
	src: url('./woff/NotoSansJP-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 300;
	font-display: swap;
	src: url('./woff/NotoSansJP-Light.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 400;
	font-display: swap;
	src: url('./woff/NotoSansJP-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 500;
	font-display: swap;
	src: url('./woff/NotoSansJP-Medium.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 600;
	font-display: swap;
	src: url('./woff/NotoSansJP-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 700;
	font-display: swap;
	src: url('./woff/NotoSansJP-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 800;
	font-display: swap;
	src: url('./woff/NotoSansJP-Black.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 900;
	font-display: swap;
	src: url('./woff/NotoSansJP-ExtraBold.woff') format('woff');
}